ICU 74.2 74.2

LocalUDataMemoryPointer Class Reference

"Smart pointer" class, closes a UDataMemory via udata_close(). More...

`#include <udata.h>`

## Detailed Description

"Smart pointer" class, closes a UDataMemory via udata_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- common/unicode/udata.h